import Flutter
import StoreKit
import UIKit
import airbridge_flutter_sdk

@main
@objc class AppDelegate: FlutterAppDelegate {
  override func application(
    _ application: UIApplication,
    didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?
  ) -> Bool {
    GeneratedPluginRegistrant.register(with: self)
      AirbridgeFlutter.initializeSDK(name: "cleanpro", token: "649deecf9821441da88270073b5cf8d0")
    return super.application(application, didFinishLaunchingWithOptions: launchOptions)
  }
}
